Revision history [back]

I don't think that Python 2.6 is supported by devstack at this point. I may be wrong but the first thing I'd do is to use devstack on a more modern python (or use the OpenStack packages for your RHEL version).